@charset "utf-8";
/* CSS Document */

/*
Theme Name:     Gridlove Child
Theme URI:      http://mekshq.com
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     http://mekshq.com
Template:       gridlove
Version:        0.1.0
*/


/* ------------------------------------------------------------ *\
    Code from admin panel
\* ------------------------------------------------------------ */

body {background:#ffffff;}
/*content width*/
.gridlove-content {
    max-width:1170px;}
.section-text a:link{text-decoration:underline;color:#1c88b0;}
.section-text a:visited{text-decoration:underline;color:#1c88b0;}
.article-content a:link{text-decoration:underline;color:#1c88b0;}
.article-contenbt a:visited{text-decoration:underline;color:#1c88b0;}
.article-body li {list-style-type:none;}
.article-body li a {color:#1c88b0;}
.post--alt p {font-size:16px;}
.entry-image img {    width: 100%;}
.entry-content h3 {
    border-bottom: #125872 2px solid;
    margin-top:40px;
    border-left:#125872 10px solid;
    padding-left:15px;}
.entry-title {
    letter-spacing:-1px;}
.hotel-location, .passes
{    background: #1c88b0 !important;
padding: 5px 20px;    margin-right: 5px;    color: #FFF!important;    text-decoration: none !important;
    overflow: hidden;    white-space: nowrap;    font-size: 85%;}
h5{font-weight:700;color:#3c8faf !important; }
.gridlove-site-content>.row {background:#ffffff;}
.widget.mks_ads_widget, .gridlove-highlight, .gridlove-highlight h4, .gridlove-highlight a {margin-top:40px;}
.hotel-address {    font-size: .9em; background:#DFEFF4; padding:15px;  }
.zzz-factor {
    background: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/ZZZ-icon.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 80px;}
.sleep {
    background:#DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/sleep.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 80px; }
.sleep-no {
    background: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/no-sleep.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 80px;
    overflow: hidden;
}
.zzz-factor-no {
    background:#DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/ZZZ-icon-no.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 80px; }
.alert {
    background-color: #FDD;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/stop.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    border-left:
    solid 5px #d24a34;}
.pro-tip {
    background-color: #FFF6E6;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/tip.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #ffc665;}
.promo {    background-color: #EAF7EE;  margin-top: 20px;   margin-bottom: 20px;    background-image: url(https://sia-wp.airportloungebooking.com/wp-content/uploads/2018/09/money.png);    background-repeat: no-repeat;   background-position: 15px;  padding-top: 10px; padding-right: 10px; padding-bottom: 10px;   padding-left: 45px;     border-left: 5px solid #68B95B;}
.important {
    background-color: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/important.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;padding-left: 60px;}
.info {
    background-color: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/info-filled.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;padding-left: 60px;}
.location {
    background-color: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/location-bl.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 60px; }
.important-ye {
    background-color: #FFF6E6;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/important-ye.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #ffc665;}
.note {
    background-color: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/03-A-info-outline-32px.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #486A89;}
.note-ye {
    background-color: #FFF6E6;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px 20px;
    border-left: solid 5px #ffc665;}
.note-bl {
    background-color: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px 20px;
    border-left: solid 5px #486A89;}
.warning {
    background-color: #fdd;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/warning-red.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #d24a34;}
.warning-ye {
    background-color: #FFF6E6;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/warning.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #ffc665;}
    .info-ye {
    background-color: #FFF6E6;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/info-ye.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #ffc665;}
.question {
    background-color: #DFEFF4;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/01-B-question-filled-32px.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #3c8faf;}
.idea {
    background-color: #FFF6E6;
    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/06-F-lightbulb-filled-32px.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 60px;
    border-left: solid 5px #ffc665;}
.guide-note-btm {background:#DFEFF4;
    padding: 10px 20px;
    font-size:80%;  }
.guide-note-gy {background:#f9f9f9 !important; padding: 10px 20px !important;}
.guide-note-top {
    background-color: #DFEFF4;

    margin-top: 15px;
    margin-bottom: 15px;
    background-image: url(/resources/images/icons/03-A-info-outline-32px.png);
    background-repeat: no-repeat;
    background-position: 15px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 60px;
     font-size:80%;}
a.mks_button_large {
    margin-bottom:40px;
    margin-top:15px;
    text-transform:none;
    font-size:16px;
}
table {margin-top:40px;}
table a {
    font-weight:bold;
    color:#125872;
    text-decoration: underline;}
.tablepress tfoot th, .tablepress thead th {
    background-color: #DFEFF4;}
.widget ul {font-family:Arial;}
.widget_meta a, .widget_nav_menu a, .widget_pages a, .widget_recent_comments li, .widget_recent_entries li {font-weight:normal;}
.widget_nav_menu .widget-title, .widget_pages .widget-title {font-size: 24px}
/*cover*/
.gridlove-cover-area {background: #125872 !important;}
.entry-category {text-align:left !important;}
.entry-title {text-align:left !important;}
/*footer*/
.gridlove-footer a {
    color: #ffffff !important;
    font-weight:400 !important;}
.gridlove-footer a:hover {
    color: #ffc665 !important;
    font-weight:400 !important;}
/*sidebar nav menu*/
.widget_nav_menu a{
    font-size:120%;}
.widget_nav_menu ul>li>a, .widget_pages ul>li>a {
    padding:15px 0;}
/*pullquote*/
.mks_pullquote a {
    color:#3c8faf;
    text-decoration: underline;}
    /*search-button*/
    .gridlove-header-middle .gridlove-button-search {background-color: #3c8faf;}
/*button*/
a.mks_button_large {letter-spacing:1px; font-family:Arial, sans-serif; font-weight:bold;}
    /*accordion*/
.mks_accordion, .mks_toggle
{border-bottom:none;}
.mks_accordion_item, .mks_toggle
{ border:none; }
.mks_accordion_heading, .mks_toggle_heading
{font-weight:bold; border-bottom:solid 7px #ffffff;}
.mks_accordion_content, .mks_toggle_content
{background:#ffffff; border-top:none;}
.mks_accordion a:link {text-decoration:underline;color:#1c88b0;}
.mks_accordion a:visited {text-decoration:underline;color:#1c88b0;}
/*review tabs*/
.form-review .btn__submit:hover {background:#d24a34;}
.form-review .btn__submit {background:#d24a34;}
.tabs .tabs__nav li.current a {background:#3c8faf;}
.tabs .tabs__nav ul {border-bottom:7px solid #3c8faf;}
.tabs .tabs__nav {border-bottom:4px solid #125872;}
.tabs .tab__bar h3 {color:#125872;}
.form-review .form__head h5 {color:#125872;}
.widget-btn .btn {background: #ffc665; border-radius:5px;font-size:23px;}
.widget-btn .btn .ico {margin:7px 7px 0 -16px;}
/*home page*/
.section-primary .section-head h2 {color:#3c8faf;}
/*login page button*/
.submit:focus, .gridlove-button-search:focus, .gridlove-button:focus, .mks_autor_link_wrap a:focus, .mks_read_more a:focus, input[type="submit"]:focus, a.mks_button:focus {-webkit-box-shadow:none;box-shadow: none;}
.form-new-member .form__btn {background: #d24a34;}
/*header button*/
#gridlove-header-responsive .login, #header .login  {background: #ffc665;}
/*gravity forms*/
.gform_wrapper label.gfield_label {background:#E3EEF3; color:#000; padding:10px;width:100%;}
/*BW Archives*/
.box-inner-p-bigger {padding: 40px 60px 10px}
/*button*/
.submit, .gridlove-button, input[type="submit"] {background-color:#d24a34;}
.form-profile .form__btn, .form-change-pass .form__btn {background-color:#d24a34;}
/*blog*/
/*.box-inner-p-bigger {padding:40px 0 10px;}*/
/*header button*/
.menu-item-featured>a{border-radius:5px;background:#ffc665;color:#fff !important;text-shadow:1px 1px 2px rgba(0,0,0,.3)}.nav .sub-menu{visibility:hidden;opacity:0;position:absolute;top:100%;left:0;width:210px;padding:15px 0;background:#fff;font-size:14px;text-align:left;-webkit-box-shadow:0 3px 5px rgba(0,0,0,.1);box-shadow:0 3px 5px rgba(0,0,0,.1)}
.menu-item-featured>a:hover{color:#fff !important;}
/*blockquote*/
blockquote {color:#4EA3C2;font-size:19px;}
.cookie-notice-container a{color:#ffffff;text-decoration:underline;}

@media(max-width: 579px){
    .box-inner-p-bigger.box-single.box--lounges-archive { padding: 0 !important; }
    .tablepress { word-break: break-word; }
    .section-inline-images .alignleft,
    .section-inline-images .alignright { width: auto !important; }
}

.widget_nav_menu ul > li.menu-item-featured > a { padding: 15px 30px; margin: 0; }
article.gridlove-box .entry-content { overflow: hidden; }

.guide-text .mks_col, .guide-text .mks_col ul  { margin-bottom: 0; }
.guide-text .mks_col { font-size: 90%; }

.mks_col [class*="mks_"] > p:first-child:empty { margin: 0; }

.ratings-prompt { background-color: #DFEFF4; margin-top: 15px; margin-bottom: 15px; padding: 20px 25px;}
.ratings-prompt { overflow:hidden; }
.ratings-prompt img.alignleft { margin-bottom: 0; }

.gridlove-ad-below-header { height: 280px; }
.gridlove-ad { height: 280px; }

@media(max-width: 579px){
    .gridlove-ad-below-header { min-height: 345px; }
    .gridlove-ad { min-height: 345px; }
    .container .gridlove-ad { margin: 0 auto 46px; }
}